<template>
  <v-col md="4" cols="12">
    <v-card>
      <v-img height="320px" src="https://cdn.prusa3d.com/content/images/product/default/3325.jpg"/>
      <v-card-title>
        <h1>3D Prints</h1>
      </v-card-title>
      <v-card-text align="left">
        <p>
          I own a <a href="https://www.prusa3d.com/product/original-prusa-i3-mk3s-kit-3/" target="blank">Prusa MK3S+</a> and print
          random and/or usefull stuff I find on the internet or design myself. If known, source and object-file are
          linked for each print on the bottom, the specs are mentioned in the center and on top are media files
          related to the print usually consisting of timelapse video, render screenshot and some pictures of the
          finished print.
        </p>
      </v-card-text>
    </v-card>
  </v-col>
</template>

<script lang="ts">
export default {
  name: "PrintingInfo",
}
</script>